Subject: [IGSMAIL-1482] GUAM tracking problem
From: Keith F. Stark
Date: Mon, 25 Nov 1996 9:42:50 PST

******************************************************************************
IGS Electronic Mail      Mon Nov 25  9:42:50 PST 1996      Message Number 1482
******************************************************************************

Author: Keith F. Stark
Subject: GUAM tracking problem

The receiver at GUAM has been having problems tracking. Our local site
has been unable to determine the cause of the problem at this time. Hopefully,
we will be able to identify the cause of the problem in the next couple
of days. If we are unable to repair the current receiver on site, then a
replacement will be installed.

Regards,
Keith F. Stark

[Mailed From: Keith F. Stark <[email-masked]>]